# The MEME Suite

## Motif-based sequence analysis tools

## alphtype

### Usage:

`alphtype <alphabet>`

### Description

Attempts to uniquely identify the alphabet (DNA or PROTEIN) of the string '`<alphabet>`'.

### Input

#### <alphabet>

A string containing letters from an alphabet.

### Output

The program prints "DNA" or "PROTEIN" to standard output, depending on the value of the `<alphabet>` argument.

### Options

No optional arguments.